Archived

This topic is now archived and is closed to further replies.

jerryuscg

problem with ABS Studios Airport GPS update 1.3

Recommended Posts

Anyone using DBS Studios Airport GPS? I just downloaded and installed Update 1.3 for FS2004. After the installation I had to "run" the Airport Database Module about 15 times before the "blinking cursor would go all the way across the "status bar" from left to right. When I tried to start FS2004 I go a nasty message stating that I could continue with Fs2004 but that some aircraft or software would be disabled. When I clicked on the DBS "icon" at the top of the FS2004 window, Airport GPS was gone ! It was no longer there. I'm going to uninstall the program and reinstall it and only put update 1.2 back on until the company fixes the problem. I think it is a Japaneese company as their english is pretty bad. jerrycwo4

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Update.Since I ALWAYS install a Window's "Restore Point" I just used it to go back BEFORE I tried to install that update 1.3. It put me back to where I was. If you don't use the "Restoe Points", you should ! It has saved me a lot of problems. Its like that old program, "GO BACK" used with WINDOWS 98, but it does about the same thing. I'm going to wait awhile before I try that new up date again. Anyone else have the same problem ? Thanks jerrycwo4

Share this post


Link to post
Share on other sites
Update.Since I ALWAYS install a Window's "Restore Point" I just used it to go back BEFORE I tried to install that update 1.3. It put me back to where I was. If you don't use the "Restoe Points", you should ! It has saved me a lot of problems. Its like that old program, "GO BACK" used with WINDOWS 98, but it does about the same thing. I'm going to wait awhile before I try that new up date again. Anyone else have the same problem ? Thanks jerrycwo4
Hello Jerry I had the same problem with 1.3 , a quick email to the developers at support@dbsim.com and within the hour they sent a link to version 1.2.3this version does not use named pipes which is apparently giving problems on some machines.

Share this post


Link to post
Share on other sites

Idid receive the following email from DBS if anyone else uses this program. It makes using Radcr Contact 4 a joy to use !"When you run Database update tool - you not need wait while bar access to right side - database tool exit automatically when done anf if yopu not see warning messages - tool finish succesfull. If 1.3. not load with 2004 - use 1.2.3 version (http://www.dbsim.com/aptgps/dbs.aptgps.2004.1.2.3.zip). This version not support external GPS."jerrycwo4

Share this post


Link to post
Share on other sites

This "new" 1.2.3 version did not work for me either but I have the older 1.2 version working OK most of the time. Sometimes when I get near the active the GPS part of the overlay of the airport disappears but I'm close enought to the active to find it on my on. I'm just going to use it as it is for awhile. It sure makes finding my way around an airport a LOT easier when using the ATC from RC4. jerrycwo4

Share this post


Link to post
Share on other sites

Hello JerryHave you contacted support?Let them know your hardware setup and what problems you are having and they will have a fix if we give them feedback.

Share this post


Link to post
Share on other sites

I've been in contact with them various times and although they always seem to respond, 1.3 and even the new 1.4 still give me the FS9 error, so yeah...:(DBS, fix this major bug already!

Share this post


Link to post
Share on other sites

HelloSame here, I have v1.2 working fine on XP64 v1.3 and 1.4 both give an error when FS9 loads

Share this post


Link to post
Share on other sites
DBS Studio has released a new update, 1.4.2. It's working for me!
Hello MikeThe new version is also working for me on XP64, this is the first update that worked for me since 1.2

Share this post


Link to post
Share on other sites